Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dllsmel", "dllsmel.vcproj", "{714A4C91-E6F3-41D5-8807-B8AA1A964575}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libsmel", "libsmel.vcproj", "{38BED9EB-39B3-4088-BEB1-0B393455F34D}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Shmem Debug
		ConfigName.3 = Shmem Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Debug.ActiveCfg = Debug|Win32
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Debug.Build.0 = Debug|Win32
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Release.ActiveCfg = Release|Win32
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Release.Build.0 = Release|Win32
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{714A4C91-E6F3-41D5-8807-B8AA1A964575}.Shmem Release.Build.0 = Shmem Release|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Debug.ActiveCfg = Debug|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Debug.Build.0 = Debug|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Release.ActiveCfg = Release|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Release.Build.0 = Release|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{38BED9EB-39B3-4088-BEB1-0B393455F34D}.Shmem Release.Build.0 = Shmem Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
